.banner {
  width: calc(100% - 120px);
  margin-left: 60px;
  margin-right: 60px;
  border: 0;
  position: relative;
  margin-bottom: 70px;
}
.banner:before {
  content: '';
  display: block;
  width: 100%;
  height: 85%;
  background-color: #f2f3f3;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 0 0 0 550px;
}
.banner .grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto auto;
}
.banner .headline {
  grid-column: 2;
  grid-row: 1;
  margin-top: 65px;
  margin-bottom: 50px;
}
.banner .headline h1,
.banner .headline h2,
.banner .headline h3,
.banner .headline h4,
.banner .headline h5 {
  margin-bottom: 0;
}
.banner .nav-tabs {
  grid-column: 2;
  grid-row: 2;
  margin-bottom: 30px;
  display: flex;
  gap: 35px;
  border: 0;
}
.banner .nav-tabs button.nav-link {
  font-size: 24px;
  line-height: 1.55;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  border-radius: 0;
  background: transparent;
  border-bottom: 3px solid transparent;
  appearance: none;
  padding: 0;
  color: initial;
}
.banner .nav-tabs button.nav-link:hover {
  color: var(--green);
}
.banner .nav-tabs button.nav-link.active {
  color: var(--green);
  border-color: var(--green);
}
.banner .image {
  grid-column: 1;
  grid-row: 1 / span 3;
}
.banner .image img {
  padding-right: 30px;
}
.banner .content {
  grid-column: 2;
  grid-row: 3;
  background-color: var(--green);
  padding: 65px 50px 50px;
  position: relative;
}
.banner .logo {
  width: 95px;
  height: 26px;
  margin: 0;
  position: absolute;
  top: 20px;
  right: 20px;
}
.banner .logo .logocolor {
  fill: var(--white);
}
.banner button {
  appearance: none;
  background-color: transparent;
  border: 0;
  border-radius: 0;
  padding: 0;
  color: inherit;
  font: inherit;
}
.banner .mainNavi .navItemChildren {
  margin-top: 0;
}
.banner .mainNavi .navItemChildren a,
.banner .mainNavi .navItemChildren button {
  transition: font-weight 0.4s ease-in-out;
}
.banner .mainNavi .navItemChildren a,
.banner .mainNavi .navItemChildren button,
.banner .mainNavi .navItemChildren a:hover,
.banner .mainNavi .navItemChildren button:hover {
  color: var(--white);
  border-bottom-color: var(--white);
}
.banner .mainNavi .navItemChildren a:hover,
.banner .mainNavi .navItemChildren button:hover,
.banner .mainNavi .navItemChildren button[aria-expanded='true'],
.banner .mainNavi .navItemChildren button.active {
  color: var(--white);
  font-weight: 500;
}
.banner .mainNavi .navItemChildren button[aria-expanded='true'] {
  border-bottom-width: 2px;
}
.banner ul {
  list-style: none;
  padding-left: 0;
  color: var(--white);
}
.banner .mainLevel2 {
  margin-bottom: 0;
}
.banner .image.tab-content > .active {
  height: 100%;
  display: flex;
  align-items: center;
}
.banner .mainNavi .navItemChildren .arrow-icon-back {
  display: none;
  color: var(--white);
  transform: rotate(180deg);
  position: absolute;
  top: 30px;
  width: 15px;
}
.banner
  .mainNavi
  .navItemChildren:has(button[aria-expanded='true'])
  button.active[aria-expanded='false'] {
  font-weight: 400;
}
.banner
  .mainNavi
  .navItemChildren:has(button[aria-expanded='true'])
  button.active[aria-expanded='false']:hover {
  font-weight: 500;
}

@media (max-width: 1680px) {
  .banner .mainNavi .navItemChildren {
    display: block;
  }
  .banner .mainNavi .navItemChildren .mainLevel2,
  .banner .mainNavi .mainLevel3 {
    width: 100%;
  }
  .banner .mainNavi .mainLevel3 {
    display: none;
  }
  .banner .mainNavi .mainLevel3.show {
    display: block;
  }
  .banner .mainNavi .navItemChildren:has(.mainLevel3.show) .mainLevel2 {
    display: none;
  }
  .banner .mainNavi .navItemChildren:has(.mainLevel3.show) .arrow-icon-back {
    display: block;
  }
}
@media (max-width: 1290px) {
  .banner .mainNavi {
    display: block;
  }
}
@media (max-width: 990px) {
  .banner {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .banner .grid {
    grid-template-columns: auto;
    grid-template-rows: auto auto auto auto;
  }
  .banner .headline {
    grid-column: 1;
    grid-row: 1;
    margin-bottom: 30px;
  }
  .banner .headline h1,
  .banner .headline h2,
  .banner .headline h3,
  .banner .headline h4,
  .banner .headline h5 {
    text-align: center;
  }
  .banner .image {
    grid-column: 1;
    grid-row: 2;
    margin-bottom: 35px;
  }
  .banner .image img {
    padding-right: 0;
  }
  .banner .nav-tabs {
    grid-column: 1;
    grid-row: 3;
    margin-bottom: 20px;
    justify-content: center;
  }
  .banner .content {
    grid-column: 1;
    grid-row: 4;
    padding: 40px 30px 50px;
  }
  .banner .logo {
    display: none;
  }
  .banner .mainNavi .navItemChildren .arrow-icon-back {
    top: 20px;
  }
}
@media (max-width: 768px) {
  .banner {
    margin-bottom: 20px;
  }
  .banner:before {
    width: calc(100% + 70px);
    min-width: 465px;
    height: 550px;
    left: -70px;
  }
}
